#gallery{
    display: grid;
    grid-template-columns: repeat(auto-fit, minmax(200px,1fr));;
    grid-auto-rows: 200px;
    gap: 5px;
}
.gallery-item{
    background-color: rgb(193, 176, 176);
    box-shadow: 5px 5px rgb(232, 201, 155);
    border-radius: 10px;
    filter: invert();
}
.gallery-item img{
    width: 100%;
    height: 100%;
    border-radius: 10px;
    object-fit: cover;
}